﻿@import url("Theme.MC_DK_Layout.css?5304");



.Header_Menu,
.Application_Menu {
    background-color: #267BB8; /*primary-color*/
    box-shadow: 0 -2px 0 0 rgba(0, 0, 0, .25) inset;
    white-space: nowrap;
}

.Menu_TopMenuActive,
.Menu_DropDownButton.open .Menu_TopMenu {
    background-color: #267BB8; /*primary-color*/
    -webkit-filter: brightness(80%);
    filter: brightness(0.8);
    
}

.Menu_TopMenu a:hover,
.Menu_TopMenu:hover {
    background-color: #267BB8; /*primary-color*/
    -webkit-filter: brightness(80%);
    filter: brightness(0.8);
    
}


/* Menu_SubMenuItem */
.Menu_DropDownPanel a.Menu_SubMenuItem,
.Menu_DropDownPanel a.Menu_SubMenuItem:link,
.Menu_DropDownPanel a.Menu_SubMenuItem:visited {
    background-color: #267BB8; /*primary-color*/
}

.Menu_DropDownPanel a.Menu_SubMenuItem:hover,
.Menu_DropDownPanel a.Menu_SubMenuItem.Menu_SubMenuItemActive {
    background-color: #267BB8; /*primary-color*/
    -webkit-filter: brightness(80%);
    filter: brightness(0.8);
    
}

/*********Custom CSS*********************/

/* MainContent **************************/
a,
a:link,
a:visited,
a:hover{
    text-decoration: none !important;
    color: #000 ;
}

a.Button,
div.Button,
a.ButtonDisabled,
div.ButtonDisabled{
    background-color: #267BB8;
    border-color: #267BB8;
    color: #fff !important;
    border-radius: 15px;
    margin-left: 0px;
    font-weight: bold;
    
}

a.LightRoundedCorners{
    border-radius: 3px;
}

.FontColor,
.IconColor{
    color:#267BB8;
}

.ColorBlack{
    color:#000;
}


.DetailMenuTop_ItemSelected {
    /*font-weight: bold;*/
    border-bottom: 3px solid #267BB8;

}


.BorderBottomColorApp{
    border-bottom: 1px solid #267BB8; !important;
}


.UserInitials span{
    color: #267BB8;
}

.MainContent {
    background: rgb(250, 250, 251);
    margin-top: 0px;
    min-height: 100%;
    padding-bottom: 80px;

     /* push the footer down on preview */
}

.Content {
    background: rgb(250, 250, 251);
    margin-bottom: -50px;
    min-height: 100%;
    padding-top: 75px;
}
.TableVerticalAlign {
    display: table;
}

.TableVerticalAlign .Cell1, .TableVerticalAlign .Cell2 {
    display: table-cell;
    vertical-align: middle
}

.AttachmentDiv{
    width: 45%;
    border: 1px solid #ccc;
    border-radius: 5px;
}

/****************************************************/


.EditableTable tr.RowControlGroup a.SaveRowAction,
.EditableTable tr.RowControlGroup a.CancelRowAction{
    color: #267BB8; /*primary-color*/
}

.Button.ButtonDefault,
.Button.Is_Default {
    background-color: #267BB8; /*primary-color*/
    border-color: #267BB8; /*primary-color*/
    color: #fff;
    text-shadow: none;
}

.desktop .Button.ButtonDefault:hover,
.desktop .Button.Is_Default:hover,
.Button.Button.Is_Default:hover {
    background-color: #267BB8; /*primary-color*/
    border-color: #267BB8; /*primary-color*/
    -webkit-filter: brightness(0.9);
    filter: brightness(0.9);
    
}


.Button.Link {
    color: #267BB8; /*primary-color*/
}

.desktop .Button.Link:hover {
    background-color: #fff;
    border-color: #267BB8; /*primary-color*/
    color: #267BB8; /*primary-color*/
}

.desktop .Button:hover,
.desktop a.Button:hover{
    background-color: #267BB8;
    -webkit-filter: brightness(0.9);
    filter: brightness(0.9);
     
}

a.ActionAdd,
a.ActionEdit,
a.ActionChange,
a.ActionDelete {
    background-color: #267BB8; /*primary-color*/
    border-color: #267BB8; /*primary-color*/
    color: #fff;
}

a.ActionAdd:hover,
a.ActionEdit:hover,
a.ActionChange:hover,
a.ActionDelete:hover {
    background-color: #267BB8; /*primary-color*/
    border-color: #267BB8; /*primary-color*/
    -webkit-filter: brightness(0.9);
    filter: brightness(0.9);
    
}


a.ActionAdd:before, 
a.ActionEdit:before, 
a.ActionDelete:before, 
a.ActionChange:before, 
.Actions [class^=fa]{
    background: #267BB8; /*primary-color*/
}

.DropdownMenu .PH > a {
    color: #267BB8; /*primary-color*/
}

.DropdownMenu .PH > a:hover {
    background-color:#267BB8;
    color: #efefef; /*primary-color*/
    text-decoration: none;
}


.phone .Login_Info_Logout:before,
.tablet .Login_Info_Logout:before {
    color: #267BB8; /*primary-color*/
}

.IconBadge_number {
    background-color: #267BB8; /*primary-color*/
}

.NavigationBar a.Active:after {
    background-color: #267BB8; /*primary-color*/
}

.NavigationBar a.Active:not(.ie7):before,
.NavigationBar a.Active:not(.ie8):before {
    border-bottom-color: #267BB8; /*primary-color*/
}

.phone .NavigationBar .InlineDropdown:active:after,
.phone .NavigationBar .InlineDropdown:link:active:after,
.tablet .NavigationBar .InlineDropdown:active:after,
.tablet .NavigationBar .InlineDropdown:link:active:after,
.phone .NavigationBar a:active:after,
.phone .NavigationBar a:link:active:after,
.tablet .NavigationBar a:active:after,
.tablet .NavigationBar a:link:active:after {
    background-color: #267BB8; /*primary-color*/
}


/* Responsive Context **************************/

.desktop .NavigationBar a:hover:after,
.desktop .NavigationBar a:link:hover:after {
    background-color: #267BB8; /*primary-color*/
}


.phone .NavigationBar a:active:after,
.phone .NavigationBar a:link:active:after,
.tablet .NavigationBar a:active:after,
.tablet .NavigationBar a:link:active:after {
    background-color: #267BB8; /*primary-color*/
}


/* NavigationBar: Vertical **************************/

.NavigationBar.Vertical a.Active,
.NavigationBar.Vertical a:link.Active {
    border-color: #267BB8; /*primary-color*/
}

.NavigationBar.Vertical a.Active:not(.ie7):before,
.NavigationBar.Vertical a.Active:not(.ie8):before {
    border-left-color: #267BB8; /*primary-color*/
}

/* Responsive Context **************************/
.desktop .NavigationBar.Vertical a:hover,
.desktop .NavigationBar.Vertical a:link:hover {
    border-color: #267BB8; /*primary-color*/
}


.SectionIndex a.active, 
.SectionIndex a:hover{
    border-bottom-color: #267BB8; /*primary-color*/
    color: #267BB8; /*primary-color*/
}

.SectionIndex.vertical a.active, 
.SectionIndex.vertical  a:hover{
    border-left-color: #267BB8; /*primary-color*/
}


/* Calendar **************************/
.pika-prev:after,
.pika-next:after {
    color: #267BB8; /*primary-color*/ 
}

.pika-title {
    border-bottom: 2px solid #267BB8; /*primary-color*/
}

.is-selected .pika-button {
   background-color: #267BB8; /*primary-color*/
}

.has-event .pika-button:after {
   background-color: #267BB8; /*primary-color*/ 
}

/* Calendar DEPRECATED **************************/
.Calendar-dayNames {
    border-top-color: #267BB8; /*primary-color*/
}

.Calendar-navBtn > div {
    color: #267BB8; /*primary-color*/
}

.Calendar-day-selected,
.Calendar-day-selected:hover {
    background: #267BB8; /*primary-color*/
}

.Calendar-time-down, 
.Calendar-time-up, 
.Calendar-time-am {
    color: #267BB8; /*primary-color*/
}


/* OS PopUps **************************/

div.os-internal-Popup .os-internal-ui-dialog .os-internal-ui-dialog-titlebar,
div.os-internal-Popup.os-internal-ui-dialog .os-internal-ui-dialog-titlebar {
    background: #267BB8; /*primary-color*/
}

/* Wizard **************************/


.WizardStep.ActiveStep {
    background: #267BB8; /*primary-color*/
}

.WizardStep.ActiveStep:before {
    border-bottom-color: #267BB8; /*primary-color*/
    border-top-color: #267BB8; /*primary-color*/
}

.WizardStep.Past {
    background-color: #267BB8; /*primary-color*/
}

.WizardStep.Past:before {
    border-color: #267BB8; /*primary-color*/
}

.text-ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    overflow: hidden;
}

/* CSS FOR Align Center of OutSystemUIWeb */
.center-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -ms-flex-align: center;
          align-items: center;
    height: 100%;
    width: 100%;
}

.center-align.flex-direction-column {
    -webkit-box-pack: center;
       -ms-flex-pack: center;
     justify-content: center;
}

.flex-direction-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -ms-flex-direction: row;
           flex-direction: row;
}